Ad Inserter plugin: security update

Ad Inserter

Ad Inserter is een populaire WordPress plugin voor het beheren van advertenties. Afgelopen week bleek dat de plugin twee kritieke kwetsbaarheden bevatte. De ontwikkelaar heeft inmiddels een update uitgebracht om de kwetsbaarheden te patchen. Gebruikers worden geadviseerd om zo snel mogelijk te updaten.

Verder lezen